/* Please only localize the right side. */
/* The left string MUST be left unchanged */
/* Also don't forget to change CFBundleVersion in Info.plist Expert View of Region X target */

"UnknownSettings" = "Unknown region settings found.";
"SettingsCorrupted" = "Settings are corrupted or in a unknown newer format.";
"NoSettings" = "No region settings found.";
"PlayerNeverRun" = "DVD Player application was probably never run.\nPlease run it then retry.";
"SettingsNotSaved" = "Region settings couldn't be saved.";
"DontKnowWhy" = "An unknown error occured.";
"NoSetUID" = "Region X is missing a mandatory attribute.";
"Reinstall" = "You must re-install it from the disc image.";
"CheckRPC1Drive" = "Check that your DVD drive is region free (RPC-1) or it will be permanently locked after a few changes.";
"RequiresRPC1Drive" = "\nA region free (RPC-1) drive is required to enjoy Region X.\n\nUnless its firmware has been intentionally updated, your DVD drive is region locked.\n\nIf your drive isn't region free, the settings displayed by Region X are not pertaining to your drive. If, despite this warning, you proceed and use Region X, you'll lock your drive.\n\nRegion X can't unlock a locked DVD drive.";
"IsRPC1" = "I'm sure I have a region free drive";
"NotRPC1" = "Quit";
"NoRPC1Drive" = "You have no region free (RPC-1) drive.\nRegion X is useless and will now quit.";